» Ubuntu » Пакеты

Error

two or more packages specified (kdelibs4-dev hardy)